Subject: Ticket Assigned - Outstanding refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 04:40:54 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Outstanding refund Hello

I had two returns that were collected from my home by the Centrepoint
courier on 1 March.

However instead of getting my refund, I received emails that my returns
were cancelled by me.   This was not the case. The items were definitely
returned.

I confirmed this with customer service telephonically but it has not been
corrected on the system and neither have I received my refund as yet.

Please assist. The details of my returns are as follows:

1. return 1000578455 for order 6275160230
2.  return 1000578465 for order 627403192

Regards
Ash Govender

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2226537